#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
key:                  aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  6f3f26e225cfda06f4a29b3e45e0eff1
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
depends:
    OneTuple-0.4.2-5nK26hcza4A9LLZ9g9V938
    QuickCheck-2.14.3-GIUqI8qD1o41rCLRe3Qcl2
    attoparsec-0.14.4-HJXsa8cMY97Lp9qL0m21oG base-4.17.2.1
    base-compat-batteries-0.12.3-EJnG9Y6LxNUInDpbPixZvH
    bytestring-0.11.5.3 containers-0.6.7
    data-fix-0.3.3-JLy6OPRcmfp2hjGMmx3UhO deepseq-1.4.8.0
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb exceptions-0.10.5
    generically-0.1.1-CdUVFizDlThDUMblYC8hNp ghc-prim-0.9.1
    hashable-1.4.4.0-LtdCyz5lRpSEDVfQGtCbHQ
    indexed-traversable-0.1.4-27X1GIy3K3S4C3KcOpuvZH
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    scientific-0.3.7.0-37IsP9aLEpdIHFX6B8AFjs
    semialign-1.3-KQ6ZnrjWTmg3l4C2WBgJP6
    strict-0.5-I51zuu898TfLdCL0VgsDht
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    text-2.0.2 text-short-0.1.6-JhIlsiNT05t7uvwVQCOUW
    th-abstraction-0.5.0.0-BROQwjXmGCt8uLmQUfLqOy
    these-1.2-KiU58D8mp2FHx1U8CS2dBU time-1.12.2
    time-compat-1.9.6.1-4I1SulV73udEfSOYURXdEC
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    uuid-types-1.0.6-HIqg3AuayB7LeIdxY726vv
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp
    witherable-0.4.2-2nIM2mQmOEh8oo87vX3OVG

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

